﻿html, body
{
    width: 100%;
    height: 100%;
}

html
{
    overflow: hidden;
}

body
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

a
{
    text-decoration: none;
}

h2
{
    margin-bottom: 0px;
}

#OffenderPop h2
{
    font-size: 1.2em;
    color: #333;
    border-bottom: solid 1px #333;
    margin-top:16px;
}
#OffenderPop h3
{
    font-size: 1.3em;
    color: #333;
}

#map-canvas
{
    margin-left: 301px;
    /*height: 100%;*/
}

.SVPBorder
{
    border: solid 2px #f1bf19;
}
.InViolationBorder
{
    border: solid 2px red;
}
#SearchPanel
{
    position: absolute;
    left: 0px;
    top: 134px;
    width: 300px;
    height: 100%;
    overflow: auto;
    border-right: 1px dotted #333;
}

.slick-row
{
    font-family: Arial, sans-serif;
    font-size: 1em;
}

.slick-header-column
{
    font-family: Arial, sans-serif;
    font-size: 1.1em;
}

.centeredCol
{
    text-align: center;
}

.MediumTextBox
{
    width: 120px;
}

.SearchForm
{
    margin-left: 18px;
}

.SearchNameTitle
{
    background-image: url(../Images/Go.png);
    background-repeat: no-repeat;
    padding: 0px 0px 0px 18px;
    margin: 16px 0px 4px 0px;
}

.AdvancedSearch
{
    display: none;
}

#SearchResults
{
    margin-left: 301px;
    height: 100%;
    display: none;
}

#SearchBar
{
    background-image: url(../Images/gradient.png);
    background-color: #e1e1e1;
    padding: 8px 8px 5px 6px;
    border-bottom: dotted #333 1px;
}

#CountyStats
{
    position:absolute;
    left:-100px;
    border: solid 1px #333;
    padding:6px;
    background-color: white;

}

#MapKey img
{
    vertical-align: middle;
    height: 22px;
}

#MapKey table td
{
    padding:2px;
    vertical-align: top;
}

#MapKey
{
    font-size: 12px;
    padding:12px
}

#navShort
{
    position: absolute;
    padding: 18px 8px 3px 6px;
    left: 0px;
    top: 0px;
}

#PDataTable
{
    width:100%;
}

#PDataTable td
{
    /*border: 1px solid #333;*/
}

#PDataTable h2
{
    color:#0f73d1;
}

td .spacer
{
    border-top:dotted 1px #333;
}